using System;

namespace MetalMarines
{
	public class clsIsland
	{
		private clsSquare[,] m_oTerrain = null;
		//private long m_nOwnersSocketID = -1;

		public clsIsland()
		{
			m_oTerrain = new clsSquare[ 100,100 ];

			for( int x=0 ; x<100 ; x++ )
			{
				for( int y=0 ; x<100 ; x++ )
				{
					m_oTerrain[ x,y ] = new clsSquare();
				}
			}
		}
	}
}
